---@meta

---@class UWBP_SaveLoadList_C : UB1SaveLoadListWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Open UWidgetAnimation
---@field Button_Optional_Close UB1Button
---@field Image_BG UB1Image
---@field image_close UB1Image
local UWBP_SaveLoadList_C = {}

function UWBP_SaveLoadList_C:BndEvt__WBP_SaveLoadList_Button_Optional_Close_K2Node_ComponentBoundEvent_0_OnButtonClickedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_SaveLoadList_C:ExecuteUbergraph_WBP_SaveLoadList(EntryPoint) end


